# scripts/deployment/extract-contract-address.sh

Extract Contract Address from Forge Deployment
Helper script to extract contract addresses from Forge deployment output


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/extract-contract-address.sh --help`

## Examples
```bash
./scripts/deployment/extract-contract-address.sh --help
```
